Loading...
Searching...
No Matches
WGPUImageCopyTexture Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUTexture | texture
uint32_t | mipLevel
WGPUOrigin3D | origin
WGPUTextureAspect | aspect

## Detailed Description

Definition at line 1849 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUImageCopyTexture::nextInChain

Definition at line 1850 of file mini_webgpu.h.

## texture

WGPUTexture WGPUImageCopyTexture::texture

Definition at line 1851 of file mini_webgpu.h.

## mipLevel

uint32_t WGPUImageCopyTexture::mipLevel

Definition at line 1852 of file mini_webgpu.h.

## origin

WGPUOrigin3D WGPUImageCopyTexture::origin

Definition at line 1853 of file mini_webgpu.h.

## aspect

WGPUTextureAspect WGPUImageCopyTexture::aspect

Definition at line 1854 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h